=== debian/control ===
Source: ubuntu-themes
Section: gnome
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Build-Depends: debhelper (>= 10),
               gir1.2-rsvg-2.0,
               icon-naming-utils,
               python3,
               python3-gi-cairo,
               scour (>= 0.36)
Standards-Version: 4.1.2
Homepage: https://launchpad.net/ubuntu-themes
# If you aren't a member of ~ubuntu-art-pkg but need to upload
# packaging changes, just go ahead. ~ubuntu-art-pkg will notice
# and sync up the code again.
Vcs-Bzr: https://code.launchpad.net/~ubuntu-art-pkg/ubuntu-themes/trunk
Vcs-Browser: https://bazaar.launchpad.net/~ubuntu-art-pkg/ubuntu-themes/trunk

Package: light-themes
Architecture: all
Multi-Arch: foreign
Depends: gtk2-engines-murrine (>= 0.90.3+git20100810),
         humanity-icon-theme,
         ubuntu-mono,
         ${misc:Depends},
Description: Light Themes (Ambiance and Radiance)
 Includes matching Ambiance and Radiance themes
 .
 * Ambiance is a light-on-dark theme
 * Radiance is a dark-on-light theme
 .
 Introduced as the default themes in Ubuntu 10.04 LTS.

Package: ubuntu-mono
Architecture: all
Multi-Arch: foreign
Depends: adwaita-icon-theme,
         hicolor-icon-theme,
         humanity-icon-theme,
         ${misc:Depends},
Description: Ubuntu Mono Icon theme
 Dark and Light panel icons to make your desktop beautiful.

Package: ubuntu-artwork
Architecture: all
Multi-Arch: foreign
Depends: adium-theme-ubuntu,
         light-themes,
         ubuntu-mono,
         ubuntu-wallpapers,
         ${misc:Depends},
Description: Ubuntu themes and artwork
 This package contains the Distributor Logo and pulls in all the
 other components via Depends.

Package: ubuntu-mobile-icons
Architecture: all
Multi-Arch: foreign
Depends: hicolor-icon-theme,
         ${misc:Depends},
Provides: ubuntu-mobile,
Conflicts: ubuntu-mobile,
Replaces: ubuntu-mobile,
Description: Ubuntu Mobile Icon theme
 Ubuntu mobile icons used for phone and tablet applications and shell.

Package: suru-icon-theme
Architecture: all
Multi-Arch: foreign
Depends: ubuntu-mobile-icons,
         hicolor-icon-theme,
         ${misc:Depends},
Description: Ubuntu Suru Icon theme
 Suru icon theme for Ubuntu Touch.
