=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DPKG_GENSYMBOLS_CHECK_LEVEL=4

DEB_VERSION := $(shell dpkg-parsechangelog | egrep '^Version:' | cut -f 2 -d ' ')

%:
	dh $@ --with scour --parallel

override_dh_install:
	dh_install --fail-missing
	mv debian/suru-icon-theme/usr/share/icons/suru-icons debian/suru-icon-theme/usr/share/icons/suru

override_dh_gencontrol:
	dh_gencontrol -pubuntu-artwork -- -v1:$(DEB_VERSION)
	dh_gencontrol --remaining-packages
