## ubuntu-themes 20.2

=== debian/changelog ===
ubuntu-themes (2:20.2) artful; urgency=medium

  * reversioning

 -- Scott Vandergrift <scottandergrift@gmail.com>  Sat, 30 Sep 2017 00:29:04 -0500

ubuntu-themes (20.1) artful; urgency=medium

  * Branding

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 29 Sep 2017 23:37:35 -0500

ubuntu-themes (20pearl8) artful; urgency=medium

  * added provides ubuntu-artwork

 -- Scott Vandergrift <scottandergrift@gmail.com>  Fri, 29 Sep 2017 08:24:41 -0500

ubuntu-themes (20pearl7) artful; urgency=medium

  * added provided ubuntu-themes 

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 29 Sep 2017 08:16:54 -0500

ubuntu-themes (20pearl6) artful; urgency=medium

  * build after adium-theme-pearl

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 29 Sep 2017 08:04:27 -0500

ubuntu-themes (20) artful; urgency=medium

  * Changed version number

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 29 Sep 2017 07:24:27 -0500

ubuntu-themes (16.10+17.10.4pearl6) artful; urgency=medium

  * artfuul pearl release build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 29 Sep 2017 05:29:09 -0500

ubuntu-themes (16.10+17.10.20170925-1pearl6) artful; urgency=medium

  * branding for pearl distro

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 29 Sep 2017 05:23:42 -0500
