=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: ubuntu-themes
 Section: gnome
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-Build-Depends: debhelper (>= 10),
-               gir1.2-rsvg-2.0,
+Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
+Build-Depends: debhelper (>= 9),
                icon-naming-utils,
-               python3,
-               python3-gi-cairo,
-               scour (>= 0.36)
-Standards-Version: 4.1.2
+               python,
+               python-rsvg,
+               python-scour,
+Standards-Version: 3.9.5
 Homepage: https://launchpad.net/ubuntu-themes
 # If you aren't a member of ~ubuntu-art-pkg but need to upload
 # packaging changes, just go ahead. ~ubuntu-art-pkg will notice
 # and sync up the code again.
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-art-pkg/ubuntu-themes/trunk
-Vcs-Browser: https://bazaar.launchpad.net/~ubuntu-art-pkg/ubuntu-themes/trunk
+#Vcs-Bzr: https://code.launchpad.net/~ubuntu-art-pkg/ubuntu-themes/trunk
+#Vcs-Browser: https://bazaar.launchpad.net/~ubuntu-art-pkg/ubuntu-themes/trunk
 
 Package: light-themes
 Architecture: all
@@ -23,6 +22,9 @@
          humanity-icon-theme,
          ubuntu-mono,
          ${misc:Depends},
+Provides: ubuntu-themes
+Conflicts: ubuntu-themes,
+Replaces: ubuntu-themes,
 Description: Light Themes (Ambiance and Radiance)
  Includes matching Ambiance and Radiance themes
  .
@@ -44,11 +46,11 @@
 Package: ubuntu-artwork
 Architecture: all
 Multi-Arch: foreign
-Depends: adium-theme-ubuntu,
+Depends: adium-theme-pearl,
          light-themes,
          ubuntu-mono,
-         ubuntu-wallpapers,
          ${misc:Depends},
+Provides: ubuntu-artwork
 Description: Ubuntu themes and artwork
  This package contains the Distributor Logo and pulls in all the
  other components via Depends.
