## ubuntu-themes 20.10-0ubuntu2+11.0trisquel2

=== debian/changelog ===
ubuntu-themes (20.10-0ubuntu2+11.0trisquel2) aramo; urgency=medium

  * Rebrand logo for trisquel mono themes.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 21 Jun 2024 05:14:24 +0000

ubuntu-themes (20.10-0ubuntu2) jammy; urgency=medium

  * Replace the distributor-logo by the new icons

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 18 Mar 2022 17:28:25 +0100

ubuntu-themes (20.10-0ubuntu1) groovy; urgency=medium

  * Set color for gnome-flashback desktop icons.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 29 Aug 2020 13:25:21 +0300
