## ubuntu-themes 24.04-0ubuntu1trisquel1

=== debian/changelog ===
ubuntu-themes (24.04-0ubuntu1trisquel1) ecne; urgency=medium

  * Rebrand logo for trisquel mono themes.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 07 Oct 2024 17:42:54 +0000

ubuntu-themes (24.04-0ubuntu1) noble; urgency=medium

  * Drop suru-icon-theme; it is now built by a different source package
  * Bump debhelper-compat to 13

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 07 Mar 2024 13:39:57 -0500
