=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_VERSION := $(shell dpkg-parsechangelog | egrep '^Version:' | cut -f 2 -d ' ')

%:
	dh $@

override_dh_gencontrol:
	dh_gencontrol -pubuntu-artwork -- -v1:$(DEB_VERSION)
	dh_gencontrol --remaining-packages
